package com.jeeplus.modules.sg.financial.erpcredit.entity;

/**
 * 竣 工 工 程 财 务 决 算 表
 */
public class MCompletionProject {
    private String transferAssets;//移交资产合计
    private String appropriatedFunds;//上级拨入资金
    private String vatDeduction;//、抵扣增值税
    private String fixedAssets;//交付使用固定资产
    private String completed;//含税投资完成

    public String getCompleted() {
        return completed;
    }

    public void setCompleted(String completed) {
        this.completed = completed;
    }

    public String getTransferAssets() {
        return transferAssets;
    }

    public void setTransferAssets(String transferAssets) {
        this.transferAssets = transferAssets;
    }

    public String getAppropriatedFunds() {
        return appropriatedFunds;
    }

    public void setAppropriatedFunds(String appropriatedFunds) {
        this.appropriatedFunds = appropriatedFunds;
    }

    public String getVatDeduction() {
        return vatDeduction;
    }

    public void setVatDeduction(String vatDeduction) {
        this.vatDeduction = vatDeduction;
    }

    public String getFixedAssets() {
        return fixedAssets;
    }

    public void setFixedAssets(String fixedAssets) {
        this.fixedAssets = fixedAssets;
    }
}
